btb-class |

# BetterListViewInsertionLocation Equality Operator

Test whether the two BetterListViewInsertionLocation objects are identical.

public static bool operator ==(
BetterListViewInsertionLocation insertionLocationA,
BetterListViewInsertionLocation insertionLocationB
);

#### Parameters

insertionLocationA
  first BetterListViewInsertionLocation object
insertionLocationB
  second BetterListViewInsertionLocation object

#### Return Value

the two BetterListViewInsertionLocation objects are identical

#### See Also

BetterListViewInsertionLocation Class | ComponentOwl.BetterThumbnailBrowser Namespace